package _VisualDVM.Passes.All;
import _VisualDVM.Global;
import _VisualDVM.Passes.Server.EditServerObject;
import _VisualDVM.Repository.Server.ComponentsServer;
import _VisualDVM.Repository.Subscribes.Subscriber;
public class EditSubscriber extends EditServerObject<ComponentsServer, Subscriber> {
    public EditSubscriber() {
        super(Global.componentsServer, Subscriber.class);
    }
}
